## fm

fm

## Synopsis

    void                fm_finalize                         ();
    gboolean            fm_init                             (FmConfig *config);
    extern GQuark       fm_qdata_id;

## Description

## Details

### fm_finalize ()

    void                fm_finalize                         ();

### fm_init ()

    gboolean            fm_init                             (FmConfig *config);

### fm_qdata_id

    extern GQuark fm_qdata_id; /* a quark value used to associate data with objects */